Subject: RE: WG Review: Enhancements to Internet email to support diverseservice environments (lemonade)

From: "Clint Chaplin" <[email-masked]>
Date: Thu, 30 Jan 2003 13:31:11 -0800

I thought that the first milestone of any project was thinking up the acronym.

The second was designing the T-shirt.

Clint (JOATMON) Chaplin

>>> Lloyd Wood <[email-masked]> 1/30/03 07:45:49 >>>
On Wed, 29 Jan 2003, Spencer Dawkins wrote:

> David, you're a genius!

If only as much time was spent considering architectures as
considering acronyms.

> Glenn Parson told me he was VERY proud of the LEMONADE acronymn,
> so we probably need something more clever than MinIMAP...
>
> Spencer
>
> ... and I like dropping the "I", because there's no such thing
> as NON-Internet Messaging.

SMS? paging? fax? voicemail? telex?

L.

<http://www.ee.surrey.ac.uk/Personal/L.Wood/><[email-masked]>